Binaries
Build
DerivedDataCache
Intermediate
Saved
.vscode
.vs
*.VC.db
*.opensdf
*.opendb
*.sdf
*.sln
*.suo
*.xcodeproj
*.xcworkspace
Platforms/HoloLens
!Plugins/FMODStudio/Binaries/Win64/fmod.dll
!Plugins/FMODStudio/Binaries/Win64/fmod_vc.lib
!Plugins/FMODStudio/Binaries/Win64/fmodL.dll
!Plugins/FMODStudio/Binaries/Win64/fmodL_vc.lib
!Plugins/FMODStudio/Binaries/Win64/fmodstudio.dll
!Plugins/FMODStudio/Binaries/Win64/fmodstudio_vc.lib
!Plugins/FMODStudio/Binaries/Win64/fmodstudioL.dll
!Plugins/FMODStudio/Binaries/Win64/fmodstudioL_vc.lib
!Plugins/FMODStudio/Binaries/Win64/resonanceaudio.dll